
#Biome config
#To filter biomes by registry name "mod_id:biome_id"
#	Examples:
#		"minecraft:plains"
#		"minecraft:desert"
#		"rats:ratlantis_biome"
[biome_configs]
	deathwormBiomes = ["allthemodium:desert", "allthemodium:desert_hills"]
	lightningDragonBiomes = ["allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau"]
	cockatriceBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau"]
	blackHippogryphBiomes = ["allthemodium:the_other"]
	lightningLilyBiomes = ["allthemodium:desert", "allthemodium:desert_hills"]
	sirenBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	amphithereBiomes = ["allthemodium:badlands_plateau", "allthemodium:crimson_forest", "allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:the_other"]
	fireDragonSkeletonBiomes = ["allthemodium:badlands_plateau", "allthemodium:crimson_forest", "allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:the_other"]
	brownHippogryphBiomes = ["allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	amethystBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	hippocampusBiomes = []
	snowyTrollBiomes = ["allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	hippogryphBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	iceDragonSkeletonBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	jungleMyrmexBiomes = []
	mausoleumBiomes = ["allthemodium:the_other", "allthemodium:mountain_edges", "allthemodium:mountains"]
	sapphireBiomes = ["allthemodium:the_other", "allthemodium:mountain_edges", "allthemodium:mountains"]
	mountainTrollBiomes = ["allthemodium:mountain_edges", "allthemodium:mountains", "allthemodium:the_other"]
	iceLilyBiomes = []
	chestnutHippogryphBiomes = ["allthemodium:mountain_edges", "allthemodium:nether_wastes"]
	pixieBiomes = []
	creamyHippogryphBiomes = []
	overworldSpawnBiomes = []
	forestTrollBiomes = ["allthemodium:crimson_forest", "allthemodium:warped_forest"]
	grayHippogryphBiomes = ["allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	seaSerpentBiomes = []
	cyclopsCaveBiomes = ["allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau"]
	stymphalianBiomes = ["allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	gorgonTempleBiomes = ["allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:desert"]
	hydraBiomes = ["allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	whiteHippogryphBiomes = ["allthemodium:desert", "allthemodium:desert_hills"]
	fireLilyBiomes = ["allthemodium:crimson_forest", "allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:the_other"]
	graveyardBiomes = ["allthemodium:the_other"]
	oreGenBiomes = ["allthemodium:desert", "allthemodium:desert_hills", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:basalt_deltas", "allthemodium:gravelly_mountains", "allthemodium:the_other", "allthemodium:mountain_edges"]
	iceDragonBiomes = ["allthemodium:gravelly_mountains", "allthemodium:modified_badlands_plateau", "allthemodium:mountain_edges"]
	darkBrownHippogryphBiomes = ["allthemodium:crimson_forest", "allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:the_other"]
	wanderingCyclopsBiomes = ["allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau"]
	desertMyrmexBiomes = ["allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau", "allthemodium:desert", "allthemodium:desert_hills"]
	lightningDragonSkeletonBiomes = ["allthemodium:badlands", "allthemodium:badlands_plateau", "allthemodium:eroded_badlands", "allthemodium:modified_badlands_plateau"]
	fireDragonBiomes = ["allthemodium:badlands_plateau", "allthemodium:crimson_forest", "allthemodium:nether_wastes", "allthemodium:soul_sand_valley", "allthemodium:warped_forest", "allthemodium:the_other"]

